{
    "id": "npm/npmjs/@shikijs/langs/1.26.1",
    "license": "MIT AND (Apache-2.0 AND MIT)",
    "authority": "https://gitlab.eclipse.org/eclipsefdn/emo-team/iplab/-/issues/18512",
    "source": "https://github.com/shikijs/shiki/archive/refs/tags/v1.26.1.zip",
    "status": "approved",
    "scans": [
        {
            "date": "January 9, 2025 at 8:44:08 a.m. GMT",
            "authority": "https://gitlab.eclipse.org/eclipsefdn/emo-team/iplab/-/issues/18512",
            "scancode-version": "31.2.1",
            "licenses-discovered": [
                "MIT",
                "Apache-2.0 AND MIT"
            ],
            "copyrights": [
                "Copyright (c) 2021 Pine Wu",
                "Copyright (c) 2021 Pine Wu, 2023-PRESENT Anthony",
                "Copyright (c) 2023 Anthony Fu <https://github.com/antfu>",
                "Copyright (c) Microsoft Corporation"
            ],
            "file-count": 499,
            "sha256": "07d19f94e1b7c3425856274404e642644b012f2cbef87130029e1f14cb07aed9",
            "source": "https://github.com/shikijs/shiki/archive/refs/tags/v1.26.1.zip",
            "status": "approved"
        }
    ]
}